section#email-form {
        position: relative;
        overflow: hidden;
        background: rgb(0,33,79);
        background: linear-gradient(137deg, rgba(0,33,79,1) 67%, rgba(4,45,95,1) 67%);
        height: auto;
    }
    section#email-form .boundaries {
        position: relative;
        max-width: 1080px;
        margin: 70px auto 0;
        padding: 0 20px;
        display: flex;
        justify-content: space-between
    }
    section#email-form .form-container {
        max-width: 400px;
        padding: 50px 0;
        position: relative;
        z-index: 9;
    }
    section#email-form .form-container h1 {
        font-size: 50px;
        line-height: 60px;
        font-weight: 500;
        margin: 0;
        color: #fff;
    }
    section#email-form .form-container .subheading {
        font-size: 20px;
        line-height: 30px;
        color: #fff;
        margin: 25px 0;
        font-weight: 300;
    }
    section#email-form .form-container .subheading span {
        font-weight: 500;
    }
    section#email-form .form-container form#Signup-Form {
        padding: 10px 0 0;
    }
    section#email-form .form-container div.block {
        display: block;
        width: 100%;
        max-width: 350px;
        margin: 0 0 15px;
    }
    section#email-form .form-container div.block input {
        border: 5px solid #E4EDFC;
        border-radius: 3px;
    }
    section#email-form .form-container .floating_label label {
        font-size: 18px;
        top: 15px;
        left: 15px;
        text-align: left;
    }
    section#email-form .form-container .block.floating_label input:focus+label,
    section#email-form .form-container .block.floating_label input:required:valid+label {
        left: 15px;
        top: 8px;
        font-size: 10px;
    }
    section#email-form .form-container div.submit_button_wrap {
        text-align: left;
        margin: 0;
    }
    section#email-form .form-container .submit_button {
        max-width: 350px;
        width: 100%;
        margin: 0;
    }
    section#email-form .form-container .submit_button:before {
        width: 230px;
        left: 50%;
    }
    section#email-form .form-container .submit_button:hover:before {
        transform: scaleX(1) translate(-50%, 0%);
    }
    section#email-form .form-container .disclaimer_wrap {
        margin: 20px 0 0;
    }
    section#email-form .design-wrapper {
        width: 50%;
        transition: all 0.5s ease-out;
        position: relative;
    }
    section#email-form .design-wrapper .dot-mix {
        position: absolute;
        bottom: 60px;
        right: -60px;
        width: 690px;
        height: 230px;
        background-image: radial-gradient(#0f7b8a 3px, transparent 4px);
        background-size: 40px 40px;
        transition: all 0.5s ease-out;
    }
    section#email-form .design-wrapper .img-circle {
        position: absolute;
        bottom: 240px;
        right: 55px;
        width: 210px;
        height: 210px;
        z-index: 9;
        border: 10px solid #e1e4ea;
        border-radius: 50%;
        transition: all 0.5s ease-out;
    }
    section#email-form .design-wrapper .img-circle img {
        width: 210px;
        height: 210px;
        border-radius: 50%;
    }
    section#email-form .design-wrapper .design-img {
        position: absolute;
        bottom: 0px;
        right: 135px;
        width: 425px;
        height: 535px;
        overflow: hidden;
        z-index: 8;
        transition: all 0.5s ease-out;
    }
    section#email-form .design-wrapper .design-img img {
        width: 425px;
        height: auto;
    }
    
    @media only screen and (max-width: 940px) {
        section#email-form .design-wrapper {
            right: -100px;
        }
        section#email-form .design-wrapper .design-img {
            right: 55px;
        }
    }
    
    @media only screen and (max-width: 768px) {
        section#email-form {
            height: auto;
        }
        section#email-form .boundaries {
            margin-top: 45px;
            flex-direction: column;
        }
        section#email-form .form-container {
            width: auto;
            max-width: none;
            margin: 0 auto;
            text-align: center;
            padding: 20px 0;
        }
        section#email-form .form-container h1 {
            font-size: 27px;
            line-height: 34px;
            margin: 0 auto;
        }
        section#email-form .form-container div.block {
            margin: 0 auto 15px;
        }
        section#email-form .form-container div.submit_button_wrap {
            text-align: center;
            margin: 0 auto;
        }
        section#email-form .design-wrapper {
            width: 100%;
            right: 0;
            margin: 0 auto;
            height: 250px;
        }
        section#email-form .design-wrapper .dot-mix {
            right: 0;
            bottom: -100;
        }
        section#email-form .design-wrapper .img-circle {
            width: 130px;
            height: 130px;
            bottom: 40px;
            right: auto;
            left: 240px;
        }
        section#email-form .design-wrapper .img-circle img {
            width: 130px;
            height: 130px;
        }
        section#email-form .design-wrapper .design-img {
            right: auto;
            width: 300px;
            height: 270px;
            left: 50px;
        }
        section#email-form .design-wrapper .design-img img {
            width: 275px;
            height: auto;
        }
    }
  
    @media only screen and (max-width: 600px) {
        section#email-form .boundaries {
            margin-top: 60px;
        }
    }
    
    @media only screen and (max-width: 430px) {
        section#email-form .design-wrapper .dot-mix {
            right: -35px;
        }
        section#email-form .design-wrapper .img-circle {
            left: 185px;
        }
        section#email-form .design-wrapper .design-img {
            left: 0;
        }
    }


/* banner */
.banner {
    position: relative;
    overflow: hidden;
    background: #b7defe;
}
.banner .boundaries {
    max-width: 850px;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
}
.banner p {
    margin: 0 auto;
    padding: 0;
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
    color: #00214F;
}
.banner a {
    font-weight: 600;
    color: #00214F;
    text-decoration: underline;
}
    
@media only screen and (max-width: 768px) {
    .banner p {
        font-size: 16px;
        line-height: 20px;
    }
}